## Function `split( words )`

Description:
  Splits a string into an array of space-separated words. One or more spaces separates each word from the next. Leading and trailing spaces are ignored.

  The result is an array of strings, and if you want to use the individual elements you need to use square-bracket indexing, with `[0]` representing the first object

Parameters:
  `words` (String)
    string with embedded spaces delimiting the words

Return Value (array of String):
  array of the separate words; you can extract the individual words from the result using square bracket indexing

Examples:
  - `split("211:54:01 +29:33:41")` gives a 2-element array, first element is `"211:54:01"` and second element is `"+29:33:41"`.
  - `split(" cat dog cow ")[1] = "dog"`

Signature:
  `String[] split(String)`